* {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
}

html,
body {
	height: 100%;
	margin: 0;
}

p,
li,
ol {
	line-height: 1.6;
}

h1,
h2,
h3,
h4,
h5 {
	line-height: 1.6;
}

.page-wrap {
	min-height: 100%;
	padding-bottom: 50px;
	margin-bottom: -110px;
	/* equal to footer height */
}

.site-footer,
.page-wrap:after {
	height: 112px;
}

.page-wrap:after {
	content: "";
	display: block;
}

.site-footer {
	background: #293b5c;
	color: #f4f4f4;
	font-size: 11px;
}

body {
	background: #EAE7E5;
}

.main {
	background: white;
	position: relative;
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.3);
}

header {
	height: 90px;
	padding-top: 3px;
	background: #293b5c;
	background-image:url(https://crowthers.net/images/crowtherslogo-factsheet.png);
	background-position:center center;
	background-repeat:no-repeat;
	color: #293b5c;
	font-weight: 500;
	font-size:1px !important;
	border-bottom: solid 4px #162b50;
	text-transform: uppercase;
	padding-right: 180px;
	text-align:right !important;
	letter-spacing: 1px;
}

div[id="header"] {
	display:none !important;
}

.hero {
	background: #50628b;
	background-size: cover;
	background-position: center;
	box-shadow: 0 1px 12px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 100;
	border-bottom: solid 8px #617299;
}

.hero h1 {
	font-size: 50px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
	margin: 0 10%;
}

.hero .overlay {
	height: 200px;
	color: white;
	background: #707e9f;
}

.hero .container {
/*	padding: 0 120px;*/
}

.side {
	background: #617299;
	padding-left: 25px;
	padding-right: 0;
	padding-top: 40px;
	padding-bottom: 40px;
	background: url('../images/hex_background.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top left;
}

.side .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

nav ul {
	margin-top: 0px;
	padding: 0;
}

nav ul li {
	display: block;
	margin-bottom: 12px;
}

nav ul li a {
	display: block;
	padding: 12px 18px;
	background: #293b5c;
	color: white;
	text-transform: uppercase;
	font-weight: 500;
	text-decoration: none;
	position: relative;
	left: 0;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-transition: left 0.5s, background 0.5s;
	transition: left 0.5s, background 0.5s;
}

nav ul li a:hover {
	text-decoration: none;
	color: white;
	left: 8px;
	background: #445571;
}

nav ul li a.active {
	background: #445571;
}

h2,
h3,
h4,
h5 {
	font-weight: 600;
}

h2 {
	font-size: 30px;
	margin: 30px 0 20px;
}

h2:first-child {
	margin-top:10px;
}

h3 {
	font-size: 24px;
	margin: 30px 0 20px;
}

h4 {
	font-size: 20px;
	margin: 30px 0 20px;
}

article {
	padding: 40px 50px 60px 30px;
}

article table {
	border: solid 1px #2e4474;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 100%;
}

article table th,
article table td {
	border: solid 1px #445571;
}

article table th {
	background: #445571;
	color: white;
	padding: 10px 20px;
	text-align: inherit;
}

article table th * {
	margin: 0;
	font-size: 16px;
}

article table td {
	padding: 12px 20px;
	font-size: 13px;
}

article table th p {
	margin: 0;
}

article ul {
	padding-left: 18px;
	margin-bottom: 15px;
}

article li {
	margin-bottom: 10px;
}

.scrollup {
	text-align: center;
	display: block;
	padding: 11px 10px 20px;
	position: fixed;
	top: auto;
	left: auto;
	bottom: 30px;
	right: 30px;
	width: 50px;
	height: 50px;
	background: rgba(0, 0, 0, 0.5);
	color: white;
	z-index: 1000;
	border-radius: 3px;
	font-size: 16px;
	cursor: pointer;
}

#mobile-menu {
	padding: 8px 18px;
	display: none;
	background: none;
	position: absolute;
	right: 3%;
	top: 2%;
	color: white;
	font-size: 35px;
	text-align: right;
	width: 70px;
	max-width: 90%;
	cursor: pointer;
}

.slicknav_menu {
	color: white;
	text-align: left;
	width: 350px;
	position: absolute;
	right:20px;
}
.slicknav_menu a {
	color: white;
}
.slicknav_nav {
	padding: 0;
	margin-top: 5px;
}
.slicknav_nav li {
	display: block;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.slicknav_nav li a {
	text-decoration: none;
	display: block;
	padding: 10px 15px;
	background: #445571;
	border-bottom: solid 3px #2a3b62;
	-webkit-transition: background 0.5s;
	transition: background 0.5s;
}
.slicknav_nav li a:hover {
	background: #2e4474;
}


a {
	color: #2e4474;
}
a:hover {
	color: #2e4474;
	text-decoration: underline;
}
article a {
	font-weight: bold;
}
.tabControl > div {
	background: #2e4474;
	border-bottom-color: #2e4474;
}
.tabControl > div.selected {
	background: #2e4474 !important;
	border-bottom-color: #2e4474;
}
.popup {
	background: white;
}
.popup h1 {
	color: #2e4474;
	font-size: 28px;
}
.featherlight-content {
	border-radius: 8px;
}


.tax_rates nav ul li {
	margin-bottom: 10px;
	font-size: 12px;
}
.tax_rates nav ul li a {
	padding: 10px 15px;
}

.featherlight .featherlight-close-icon {
	font-size: 18px;
	height: 40px;
	width: 40px;
	line-height: 40px;
	font-weight: bold;
}
.sample {
	text-align: center;
	max-width: 500px;
	margin: auto;
}
.sample h1 {
	display: none;
}
.sample .btn {
	background: #2e4474;
	color: white;
}
.index-page-menu {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;
	margin-top:30px;
	margin-bottom:30px
}



/*==========  Mobile First Method  ==========*/


/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {
}


/* Extra Small Devices, Phones */

@media only screen and (min-width: 480px) {	
}


/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {
}


/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
}


/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {
}


/*==========  Non-Mobile First Method  ==========*/


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {
}


/* Medium Devices, Desktops */

@media only screen and (max-width: 991px) { /* custom breakpoint */
	#mobile-menu {
		display:block;
	}
	.slicknav_menu {
	}
}

@media only screen and (max-width: 992px) {
	.hero .overlay {
		height: 300px;
	}
}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
	.hero .overlay {
		height: 250px;
	}
	
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
	#mobile-menu {
		display:block;
	}
	article {
		padding: 20px 10px 50px 10px;
	}
	h2 {
		font-size: 22px;
		margin: 20px 0 15px;
	}
	.hero h1 {
		font-size: 28px;
		letter-spacing: 0px;
		margin: 50px 0px 20px 0;
	}
	.hero .overlay {
		height: 200px;
	}
	#mobile-menu {
		padding: 8px 15px;
		right: 3%;
		top: 2%;
		font-size: 28px;
	}
}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}



/* ==========================================================================

Site Name: Mercia
Author: Matt Dawson

Stylesheet: Print Stylesheet


/* ==========================================================================
   1. Print styles
   ========================================================================== */

@media print 
{
    [class*="col-sm-"] {
	    float: left;
    }
    [class*="col-xs-"] {
	    float: left;
    }
    .col-sm-12, .col-xs-12 { 
	    width:100% !important;
    }
    .col-sm-11, .col-xs-11 { 
	    width:91.66666667% !important;
    }
    .col-sm-10, .col-xs-10 { 
	    width:83.33333333% !important;
    }
    .col-sm-9, .col-xs-9 { 
	    width:75% !important;
    }
    .col-sm-8, .col-xs-8 { 
	    width:66.66666667% !important;
    }
    .col-sm-7, .col-xs-7 { 
	    width:58.33333333% !important;
    }
    .col-sm-6, .col-xs-6 { 
	    width:50% !important;
    }
    .col-sm-5, .col-xs-5 { 
	    width:41.66666667% !important;
    }
    .col-sm-4, .col-xs-4 { 
	    width:33.33333333% !important;
    }
    .col-sm-3, .col-xs-3 { 
	    width:25% !important;
    }
    .col-sm-2, .col-xs-2 { 
	    width:16.66666667% !important;
    }
    .col-sm-1, .col-xs-1 { 
	    width:8.33333333% !important;
    }
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-xs-1,
    .col-xs-2,
    .col-xs-3,
    .col-xs-4,
    .col-xs-5,
    .col-xs-6,
    .col-xs-7,
    .col-xs-8,
    .col-xs-9,
    .col-xs-10,
    .col-xs-11,
    .col-xs-12 {
        float: left !important;
    }
    body,
    .container,
    .container_12,
    section,
    .col-lg-12,
    .col-md-12,
    .col-sm-12,
    .col-xs-12 {
	    margin: 0 !important;
	    padding: 0 !important;
	    min-width: 0;
        width:100%;
        border:0px;
        /*font-size: 10px;*/
    }
    .row {
	    padding: 0 !important;
        width:100%;
		margin: 0 !important;
		/*font-size: 10px;*/
    }
    a[href]:after {
	    content: none;
    }
    a {
        color:inherit !important;
    }
    .noprint, 
    nav,
	.scrollup{
	    display:none !important;
    }
	.hero .overlay {
		height:auto;
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.tabControl > div.selected {
		background:#cccccc !important;
		font-weight: bold !important;
	}
	.site-footer {
		padding: 20px 40px;
	}
	.page-wrap {
		min-height: 0; 
		padding-bottom: 0px;
		margin-bottom: 0px; 
	}
	.page-wrap:after {
		display: none;
	}
	article {
		padding: 40px 30px 0px 30px;
	}
}